{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Library</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/css/select2.min.css" rel="stylesheet">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/js/select2.min.js"></script>

  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<!-- disini -->
  <script src="style.js" type="text/javascript"></script>
  <script src="style.js" type="text/javascript"></script>
  <link rel="stylesheet" type="text/css" href="style.css">
  <!-- disini -->

  <script src="{% static 'js/style.js' %}"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');

        .judul{
          color: #D46A6A;
          background-color: black;
        }
    </style>
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
</head>

<body id="libs">
    {% include 'base.html' %}
<div class='progress' id="progress_div">
  <div class='bar' id='bar1'></div>
  <div class='percent' id='percent1'></div>
</div>

<div id="wrapper">
  <div id="content">

    <div class="container" id="library">
      <div class="row">
        <div class="col-sm-12">
          <h1 class="text-center">LIBRARY</h1>
        </div>
      </div>    
    </div>
    
    {% if user.is_authenticated %}
      <h4 class="display-4">Hello, {{ user.username }}</h4>
      <a class="display-4" href="{% url 'log_out' %}"><button type="submit" id="button" class="btn btn2 btn-danger">logout</button></a>
    {% else %}
      <a class="lead" href="{% url 'login' %}"><button type="submit" id="button" class="btn btn2 btn-success">Login with Google</button></a>
    {% endif %}

    <div class="counter-container">
        <i class ="fa fa-star"></i> : <span class="counters">{{ counter }}</span>
    </div>
    <br><br>
    <div class="row">
      <center>
        <button class=" pilih btn btn-info" id="api/books/comic">Comic</button>
        <button class=" pilih btn btn-info" id="api/books/architecture">Architecture</button>
        <button class=" pilih btn btn-info" id="api/books/quilting">Quilting</button>
        </center>
        <br><br>
    </div>

    <table id="tableku" class="table table-dark .table-bordered">
        <thead>
          <tr>
            <th scope="col">No</th>
            <th scope="col">Cover</th>
            <th scope="col">Title</th>
            <th scope="col">Author</th>
            <th scope="col">Published Date</th>
            <th scope="col">Favorite?</th>
          </tr>
        </thead>
        <tbody>
        </tbody>
      </table>
<input type="hidden" id="progress_width" value="0">
</body>
</html>